<bugID>1362550<Summary>Update Firefox Screenshots to version 6.6.2</Summary><Description>Adding some more performance tweaks and updating the icon SVGs to look nicer on the dark dev edition theme.

I manually kicked off a Try run with current central + this patch + Screenshots preffed on:
https://treeherder.mozilla.org/#/jobs?repo=try&amp;revision=11c757d70e4fe974a5cac43c9545e1f179a89269</Description></bugID>